/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/CascadeStyleSheet.css to edit this template
*/
/* 
    Created on : 30 jun 2025, 15:51:01
    Author     : USUARIO
*/
.text-blue-drain{
    color: #214195 !important;
}
.text-black-drain{
    color: #000 !important;
}
.whats-btn {
    font-size:40px;
    font-weight: 500;
    position: fixed;
    bottom: 90px;
    left: 20px;
    background: #05cd51;
    color: #fff;
    padding: 10px 15px;
    text-align: center;
    border-radius: 50%;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    opacity: 1;
    z-index: 9900;
}
.whats-btn img{
    width: 110px !important;
}
/* movil responsive */
@media (max-width: 767px) {
    .themeholy-container{
        margin: 0px 40px !important;
    }
    .themeholy-menu-toggle{
        margin-left: 0px !important;
    }
    .title-area .sec-title {
        font-size: 30px !important;
    }
    .linea-first-white{
        display: none !important;
    }
    .sub-title {
        font-size: 18px !important;
    }
    .text-emergency{
        padding: 20px !important;
    }
    #faq-sec{
        background-size:unset !important;
    }
    .footer-widget{
        justify-content: center !important;
        display: grid !important;
    }
    .themeholy-menu-wrapper .mobile-logo {
        padding-bottom: 0px !important;
        padding-top: 0px !important;
    }
    .themeholy-menu-wrapper .mobile-logo a img {
        max-width: 50% !important;
    }
    .themeholy-btn {
        font-size: 16px !important;
    }
    .space{
        padding-bottom: 30px !important;
    }
    .space{
        padding-top: 30px !important;
    }
    .whats-btn{
        left: 0px !important;
    }
    .section-phone-galery{
        display: block !important;
    }
    .section-normal-galery{
        display: none !important;
    }
    .bloque-phone{
        display: block !important;
    }
    .img-logo-phone{
        display: block !important;
    }
    .img-logo-phone{
        justify-content: center !important;
        display: flex !important;
    }
    .img-logo-phone .img-atencion img{
        width: 80% !important;
    }
    .linea-second-white{
        display: none !important;
    }
}

/* 13" a 14" HD/Full HD aproximado */
@media screen and (min-width: 1280px) and (max-width: 1600px) {
    .themeholy-container{
        margin: 0px 70px !important;
    }
    .header-info_link {
        font-size: 22px !important;
    }
    .themeholy-btn {
        font-size: 18px !important;
    }
    #faq-sec{
        background-position: bottom !important;
    }
    .sub-title {
        font-size: 22px !important;
    }
    .title-area .sec-title {
        font-size: 45px !important;
    }
    #contact-sec{
        padding: 0px 45px !important;
    }
}
.section-phone-galery{
    display: none;
}
.section-normal-galery{
    display: block;
}
.swiper-button-next, .swiper-button-prev {
    cursor: pointer;
    color: var(--swiper-navigation-color,#fff) !important;
}
.bloque-phone{
    display: none ;
}